/*====Reset geral====*/
*{
    margin: 0; 
	padding: 0; 
	font-size: 100%; 
	border: none; 
	outline: none; 
	font-weight: 300; 
	box-sizing: border-box;
  font-family: 'Roboto', sans-serif;
  
}
html {
  scroll-behavior: smooth;
}
body{
    background-color: #ffffff;
    
}

header{
  height: 100%;
}
/*Hamburguer do menu, e trsnição para virar X*/
*,
    *:before,
    *:after {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }

   

    .menu {
      
        border-radius: 50%;
        width: 60px;
        height: 50px;
    }

    .hamburguer {
        position: relative;
        display: block;
        background: #ffffff;
        width: 40px;
        height: 3px;
        border-radius: 10px;
        right: calc(100% - 70px);
        top: 29px;
        bottom: 29px;
        transition: .5s ease-in-out;
        
    }

    .hamburguer:before,
    .hamburguer:after {
        background: #ffffff;
        content: '';
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        transition: .5s ease-in-out;
        border-radius: 10px;
    }
    .hamburguer:before {
        top: -10px;
    }

    .hamburguer:after {
        bottom: -10px;
    }

    .move2{
      position: absolute;
      z-index: 0;
      transition: right .5s ease;
      right: calc(100% - 65px);
      
    }

    .move2.teste .hamburguer{
      transform: rotate(45deg);
     
    }
    .move2.teste .hamburguer:before {
      transform: rotate(90deg);
        top: 0;
        
     
    }
    .move2.teste .hamburguer:after{
      transform: rotate(90deg);
        bottom: 0px;
     
    }
    .teste{
      right: 10px; 
    }
    input {
        display: none;
    }

    .botao1 > li{
      transition:all 0.2s ease-out;
      transition-delay:0.15s;
    }
/*Styles geral*/

    
p, span{
  color: rgb(0, 0, 0);
}
a{
  text-decoration: none;
  font-size: 1.2em;
}
a:visited,a:link{
  color: #000;
  text-decoration: none;
  
  
}
a .link-font{
  fonnt-size:1em;
}
.botao {
  color: #fff;
  text-decoration: none;
  text-align: left;
  
}
ul {
	list-style: none;
}
button, a{
  background-color: rgba(58, 40, 27, 0);
}
nav ul .botao li{
  color: #fff;
  
  font-size: 1.3em;
  padding: 7% 0; 
  border-bottom: 1px solid rgb(206, 192, 182 , 0.1);
}
nav ul .botao li a{
  color: #fff;
  
  font-size: 1.2em;
  padding: 7% 0; 
  border-bottom: 1px solid rgb(206, 192, 182 , 0.1);
}

.fa-light{
  color: #ffffff;
}
.f-right{
float: right;
}
.v-top{
  vertical-align: top;
}
.v-middle{
  vertical-align: middle;
}
.v-sub{
  vertical-align: sub;
}
.d-in-block{
  display: inline-block;
}
i{
  vertical-align: bottom;
  margin: 0 4% 0 3%;
}

.bgc-browns{
  background-color: rgba(58, 40, 27, 0.9);
  height: 57px;
}
.block-menu{
  height: 57px;
}
.logo img {
  margin-top: 20%;
  padding: 5%;
  width: 100%;
}
/*====Material icons======*/
.material-icons.md-chev { font-size: 36px; }
.material-icons.md-light.md-star { font-size: 18px; }

.material-icons.md-10 { font-size: 10px; }
.material-icons.md-15 { font-size: 16px; }
.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-30 { font-size: 30px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-42 { font-size: 42px; }
.material-icons.md-48 { font-size: 48px; }

/* Rules for using icons as white on a dark background. */
.material-icons.md-light { color: rgba(255, 255, 255, 1); }
.material-icons.md-light.md-inactive { color: rgba(255, 255, 255, 0.3); }
/* Rules for using icons as black on a light background. */
.material-icons.md-dark { color: rgba(0, 0, 0, 0.9); }
.material-icons.md-dark.md-inactive { color: rgba(0, 0, 0, 0.26); }

/*=================HEADER==================*/
.background-header{

  left: 0;
  right: 0;
  z-index: -1;
  width: 100%;
  height:100% ;
  background-image: url('../img/fundo.png');
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  display: block;
  margin-top: 0;
  padding-top:0;
  

}

/*============MENU============*/

@keyframes animacao-drop-menu{
  from{
    width: 0%;
    height: 0%;
  }
  to{
    width: 100%;
    height: 93%;
    transition: all 2s alternate   ;
    animation-direction: alternate;
    }
}
.menu-drop{
  position: absolute;
  display: none;
  z-index: 2;
  width: 100%;
  height: 93%;
  animation: animacao-drop-menu 2;
}
.menu-drop ul {
  height: 100%;
   background-color: rgba(58, 40, 27, 0.9);
 
}
/*MENU ROLANTe*/

/*Botao*/
.btn-menu{
  margin: 2%
}
/*=============header socroll chevron=========*/
.chevcenter {
  position: absolute;
  bottom: 10px;
  left: calc(50% - 21px);
}
.chevron i{
  text-align: center;
  vertical-align: middle;
  background-color: rgb(206, 192, 182 , 0.8);
  width: 42px;
  height: 42px;
  border-radius: 100%;
}
/*========article historia============*/
article{
  margin: 3% 0
}
.titulo, .titulo-hist {
  font-size: 1.3em;
  vertical-align:top;
}
.titulo-hist {
 margin-left: 3%;
 margin-top: 5%;
}
.text-historia ~ p{
  padding:  0 10%
}
/*=================Animação de apariçao do texto=======================*/
.js .anime {
	opacity: 0;
	transform: translate3D(-1000px, 0px, 0px);
}

.js .anime-init {
	opacity: 1;
	transform: translate3D(0px, 0px, 0px);
	transition: .5s all ease;
}
/*premios*/
.premio{
  margin:5% 0 3% 0; 
}

/*YOutube*/
.div-video{
  margin: 3% 0;
  width: 100%;
}
.video{
  width: 100%;
  height: 190px;
}
/* Premios */
.container-premios{
  margin-top: 30px;
}
/*Recomendações*/
.tit{
  font-size: 1.5em;
}
.box-menssage-all{
  padding: 10px 0;
 background-color: rgba(180, 86, 27, 0.9);
  border-radius: 10px;
}
.div-height-message{
  margin-top: 5%;
  height: 150px;
}
.stars{
  padding: 0;
  margin: 0;
}
.recomendacoes-star{
  margin-top: 15px;
}
#alvo-contato{
  margin-top: 25px;
}
.contato{
  padding-left: 15px;
}
/*===============Contato===========*/
.contato-texto{
  color: #000;
  font-weight: 500;
  font-size: 1.1em;
}
.contato{
  margin: 4%  5%;
}
/*FOOTER*/
.footer-name{
  box-shadow: 0 20px 60px 1px rgba(0, 0, 0, 0.25);
  background-color: rgba(180, 86, 27, 0.85);
  text-align: center;
  font-size: 1.3em;
  font-weight: 600;
  color: #fff;
}
.footer-name a{
  width: 101px;
  height: 15px;
  font-family: ChunkFive-Roman;
  font-size: 1.2em;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #ffffff;
}
.footer-rede-social{
  box-shadow: 0 20px 60px 1px rgba(0, 0, 0, 0.25);
  background-color: rgba(58, 40, 27, 0.85);
  text-align: center
}
.footer-rede-social a i {
  margin: 2% 1%;
}
.fa::before{
  font-size: 35px;
}
.desenvolvedor, .desenvolvedor a {
  position: absolute;
  color: #fff;
  right: 0;
  font-size: 0.8em;
}
/*============================================CARDAPIO====================================*/

.titulo-card{
  padding: 15px 15px 0;
}
.cardapio-geral{
  box-shadow: 0 4px 4px 1px rgba(0, 0, 0, 0.05);
}
.cardapio-geral .titulo, .titulo-sub-card{
  width: 66px;
  height: 19px;
  font-family: Roboto;
  font-size: 1.2em;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #333333;
  
}

.d-none{
  display: none;
}
.drop-itens{
  display: none;
  width: 100%;
}
.produto-geral{
  padding: 15px;
  width: 100%;
  height: 100%;
  vertical-align: center;
  border: solid 0.5px rgba(196, 196, 196, 0.8);
  background-color: #ffffff;

}
.nome-itens-cardapiosub{

  margin-top: 5px;
}
.coxinha-cardapio-icon{
  width: 15px;
}
.absolute-right{
  position: absolute;
  right: 0;
}

.img-cardapio{
  width: 100px;
}
.item-cardapio{
  margin-top: 5px;
}
/*==========COLS=======*/
.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col {
  flex-basis: 0;
  flex-grow: 1;
  max-width: 100%;
}

.colauto {
  flex: 0 0 auto;
  width: auto;
  max-width: none;
}

.col1 {
  flex: 0 0 8.33333%;
  max-width: 8.33333%;
}

.col2 {
  flex: 0 0 16.66667%;
  max-width: 16.66667%;
}

.col3 {
  flex: 0 0 25%;
  max-width: 25%;
}

.col4 {
  flex: 0 0 33.33333%;
  max-width: 33.33333%;
}

.col5 {
  flex: 0 0 41.66667%;
  max-width: 41.66667%;
}

.col6 {
  flex: 0 0 50%;
  max-width: 50%;
}

.col7 {
  flex: 0 0 58.33333%;
  max-width: 58.33333%;
}

.col8 {
  flex: 0 0 66.66667%;
  max-width: 66.66667%;
}

.col9 {
  flex: 0 0 75%;
  max-width: 75%;
}

.col10 {
  flex: 0 0 83.33333%;
  max-width: 83.33333%;
}

.col11 {
  flex: 0 0 91.66667%;
  max-width: 91.66667%;
}

.col12 {
  flex: 0 0 100%;
  max-width: 100%;
}
@media screen and (min-width: 576px){
	.col-sm {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-sm-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }
  .col-sm-1 {
    flex: 0 0 8.33333%;
    max-width: 8.33333%;
  }
  .col-sm-2 {
    flex: 0 0 16.66667%;
    max-width: 16.66667%;
  }
  .col-sm-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-sm-4 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
  .col-sm-5 {
    flex: 0 0 41.66667%;
    max-width: 41.66667%;
  }
  .col-sm-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-sm-7 {
    flex: 0 0 58.33333%;
    max-width: 58.33333%;
  }
  .col-sm-8 {
    flex: 0 0 66.66667%;
    max-width: 66.66667%;
  }
  .col-sm-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-sm-10 {
    flex: 0 0 83.33333%;
    max-width: 83.33333%;
  }
  .col-sm-11 {
    flex: 0 0 91.66667%;
    max-width: 91.66667%;
  }
  .col-sm-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media screen and (min-width: 768px){
	.col-md {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-md-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }
  .col-md-1 {
    flex: 0 0 8.33333%;
    max-width: 8.33333%;
  }
  .col-md-2 {
    flex: 0 0 16.66667%;
    max-width: 16.66667%;
  }
  .col-md-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-md-4 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
  .col-md-5 {
    flex: 0 0 41.66667%;
    max-width: 41.66667%;
  }
  .col-md-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-md-7 {
    flex: 0 0 58.33333%;
    max-width: 58.33333%;
  }
  .col-md-8 {
    flex: 0 0 66.66667%;
    max-width: 66.66667%;
  }
  .col-md-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-md-10 {
    flex: 0 0 83.33333%;
    max-width: 83.33333%;
  }
  .col-md-11 {
    flex: 0 0 91.66667%;
    max-width: 91.66667%;
  }
  .col-md-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media screen and (min-width: 1024px){
  .col-lg {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-lg-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }
  .col-lg-1 {
    flex: 0 0 8.33333%;
    max-width: 8.33333%;
  }
  .col-lg-2 {
    flex: 0 0 16.66667%;
    max-width: 16.66667%;
  }
  .col-lg-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-lg-4 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
  .col-lg-5 {
    flex: 0 0 41.66667%;
    max-width: 41.66667%;
  }
  .col-lg-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-lg-7 {
    flex: 0 0 58.33333%;
    max-width: 58.33333%;
  }
  .col-lg-8 {
    flex: 0 0 66.66667%;
    max-width: 66.66667%;
  }
  .col-lg-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-lg-10 {
    flex: 0 0 83.33333%;
    max-width: 83.33333%;
  }
  .col-lg-11 {
    flex: 0 0 91.66667%;
    max-width: 91.66667%;
  }
  .col-lg-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media screen and (min-height: 568px){
  .background-header{

    height: 568px ;

  
  }
}
@media screen and (min-height: 640px){
  .background-header{

    height: 670px ;

  
  }
}
@media screen and (min-height: 731px){
  .background-header{

    height: 731px ;

  
  }
}
@media screen and (min-height: 736px){
  .background-header{

    height: 736px ;

  
  }
}
@media screen and (min-height: 812px){
  .background-header{

    height: 812px ;

  
  }
}
@media screen and (min-height: 823px){
  .background-header{

    height: 823px ;

  
  }
}
@media screen and (min-height: 1024px){
  .background-header{

    height: 1024px ;

  
  }
}
@media screen and (min-height: 1366px){
  .background-header{

    height: 1366px ;

  
  }
}